bump dh_compat to 9; bump standards-version to 3.9.6